## fargo 1.post7+g526139a

=== requirements.txt ===
django>=1.7,<1.9
django-tables2<1.1
djangorestframework>=3.3,<3.10
file-magic
