=== debian/control ===
Source: fargo
Maintainer: Entr'ouvert <info@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
Standards-Version: 3.9.6

Package: python3-fargo
Architecture: all
Depends: graphicsmagick-imagemagick-compat,
         python3-django (>= 2:2.2),
         python3-django-filters (<< 23.2),
         python3-django-filters (>= 1),
         python3-django-tables2,
         python3-gadjo,
         python3-magic,
         python3-sorl-thumbnail,
         ${misc:Depends},
         ${python3:Depends},
Recommends: python3-django-mellon,
Breaks: fargo (<<0.32.post5),
Description: Fargo Document Box (Python 3 module)

Package: fargo
Architecture: all
Depends: python3-django-mellon,
         python3-django-tenant-schemas,
         python3-fargo (= ${binary:Version}),
         python3-hobo,
         python3-psycopg2,
         python3-uwsgidecorators,
         uwsgi,
         uwsgi-plugin-python3,
         ${misc:Depends},
Recommends: graphicsmagick,
            nginx,
Suggests: postgresql,
Breaks: python-fargo (<<0.32.post5),
Replaces: python-fargo (<<0.32.post5),
Description: Fargo Document Box
