=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=fargo

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/python3-fargo/usr/bin/manage.py $(CURDIR)/debian/fargo/usr/lib/fargo/manage.py
