## fargo 2

=== debian/changelog ===
fargo (2-1~eob130+1) trixie-eobuilder; urgency=low

  * (526139) ci: also build package for trixie (#111016)
  * (34a9c2) ci: add check-manifest to noxfile (#97807)
  * (f89506) ci: add tests for django 4.2 (#95312)
  * (fd7979) ci: migrate to nox (#93755)
  * (139ab2) build: pin sorl.thumbnail (#95741)
  * (d28528) ci: stop building for bullseye (#92879)
  * (e410c9) setup: use setuptools instead of distutils (#92879)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:19:38 +0200
